Support » Plugin: Gravity Forms Mail Poet Add-on » GF 2.0 compatibility?

Viewing 12 replies - 1 through 12 (of 12 total)
  • Plugin Author B Hays

    (@benhays)

    I had tested previously with a beta version of 2.0, and the add-on worked fine at that time. I don’t think there were any new changes since then that would affect the add-on.

    As for the newer feed interface, yes, that’s something I would like to update when I get the time to do so.

    Cool. Thanks for letting us know. Any chance you’d do something like set a fundraising goal and you’d update the plugin once you received donations totalling that amount or something? I’ll send you a donation, but if you need to hit a certain amount to make it more worth your while, maybe it would help if we let people know?

    Plugin Author B Hays

    (@benhays)

    Thanks for the offer Tevya, but that’s not necessary at this point.

    I’ve got the plugin updated and re-written for the newer feed interfaces. I’m going to do a bit more testing before I push it to the WordPress plugin repo, but thought you might want to have a look in the meantime. You can access it from: https://github.com/bhays/gravity-forms-wysija

    Please note that with the feed settings changes, you will need to re-create your MailPoet feeds.

    Tevya

    (@thefiddler)

    That’s awesome! Thanks for letting us know it’s coming. I’d like to test it out, but am swamped and going on vacation. If it’s not pushed out to the repository by mid Aug, I’ll probably try it then.

    So will there be some sort of warning after the update, letting people know they need to go re-create their feeds?

    Plugin Author B Hays

    (@benhays)

    Yes, there will be a warning. That’s the last part that I’m adding now before the actual release.

    Hello guys.
    @benhays is the github version viable to go into production or not yet?

    Plugin Author B Hays

    (@benhays)

    Yes, it is. I forgot this was waiting in GitHub and not up already. I’ll get it promoted shortly.

    OK great. Yes, please update the repo version so an update is easier to deploy to several sites 🙂
    Thanks!

    Plugin Author B Hays

    (@benhays)

    2.0 has been released.

    Good. Interesting.
    But I have some really complex forms which, by using conditions, subscribe people to different lists (customers, resellers, administrators, and so on, nearly 12 email lists), and configuring everything again is a headache.

    So, is there any possibility of migrate from old format to the new feeds? I bet it should be possible.

    Thanks!

    Plugin Author B Hays

    (@benhays)

    Sorry, no migration is possible with the current update.

    Absolutelly not possible? (I could pay you)

Viewing 12 replies - 1 through 12 (of 12 total)
  • You must be logged in to reply to this topic.